io.netty.handler.codec.xml

## Class XmlComment

- java.lang.Object
- - io.netty.handler.codec.xml.XmlContent
  - - io.netty.handler.codec.xml.XmlComment

    public class XmlComment
    extends XmlContent

XML Comment

### Constructor Summary

Constructors
Constructor and Description
`XmlComment(String data)`

### Method Summary

### Methods inherited from class io.netty.handler.codec.xml.XmlContent

`data, equals, hashCode, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### XmlComment

    public XmlComment(String data)